
body {text-align:center; font-family:Verdana;font-size:12px; }
body, form, h1, h2, h3, h4, h5, ul, ol, li, dl, dt, dd,p, div,img {margin:0; padding:0;list-style:none;border:none;font-weight:normal;}
em{font-style:normal;}
select,input,textarea{font-size:12px;font-family:Arial,Helvetica,sans-serif;}
a:link, a:visited,a:active {text-decoration:none; }
a:hover {text-decoration:none;}
.cl{ clear:both; }
.l{ float:left;}
.r{ float:right;}

#mb5u{ width:960px; margin:0 auto;text-align:left}
#mb5u a:hover{ color:#c00;}


/* HEADER */
.head{ height:33px; line-height:33px; font-family:&#63401;&#63404;&#63402;&#1493;; overflow:hidden; color:#0A5EA6; border:1px solid #D4D4D4; border-width:1px 0;}
.head .l{ width:560px;}
.head .l span{ display:block; background:#f00;  height:23px;  overflow:hidden; float:left; background:url(time.gif) no-repeat 0 0;padding-right:10px; text-indent:22px;font-weight:bold;}
.head .l .t1{ background-position:0 12px; }
.head .l .t2{ background-position:0 -11px;}
.head .l .t3{ background-position:0 -34px;}
.head .l .t4{ background-position:0 -57px;}
.head .l .t5{ background-position:0 -81px;}

.head .r{ font-family:&#63401;&#63404;&#63402;&#1493;; font-size:11px; width:216px; height:33px; color:#2E447E; text-align:left; padding-left:170px; }
.head .r a{ color:#2E447E; padding:0 6px; font-size:12px;}
.head .r a.rss{ background:url(rss.gif) no-repeat; float:right;margin-top:5px; *margin-top:-28px; margin-right:4px; padding:0; text-indent:-9999px; text-align:left;display:block; width:68px; height:21px; overflow:hidden; }



.logo_nav{ height:82px; overflow:hidden; margin:10px 0 9px 0;}
.logo{ width:200px;}

.nav{ text-align:left; width:747px; padding-left:13px;}
.nav ul li{ float:left; margin-right:5px; width:70px; height:82px; cursor:pointer;}
.nav ul li a{ text-align:center; color:#2D447E; display:block;  height:77px; padding-top:5px; overflow:hidden; width:70px;}
.nav ul li a:hover{ background:url(navico.png) no-repeat 0 -60px;}
.nav ul li span{  cursor:pointer;width:60px;  height:58px;*height:60px; background:#ccc; margin:0 auto; display:block; background:url(navico.png) no-repeat;}
.nav ul li span.i1{background-position:0 0;}
.nav ul li span.i2{background-position:-60px 0;}
.nav ul li span.i3{background-position:-120px 0;}
.nav ul li span.i4{background-position:-180px 0;}
.nav ul li span.i5{background-position:-240px 0;}
.nav ul li span.i6{background-position:-300px 0;}
.nav ul li span.i7{background-position:-360px 0;}
.nav ul li span.i8{background-position:-420px 0;}
.nav ul li span.i9{background-position:-480px 0;}
.nav ul li span.i10{background-position:-540px 0;}

#menu {background:url(navbg.png) no-repeat 0 0 ;width:957px; height:54px; padding:3px 0 3px 3px; margin:0 auto;overflow:hidden}
#menu ul{ margin:0; padding:0; clear:both}
#menu li.curChannel{ float:left; width:310px;  height:54px}
#menu li.norChannel{ float:left; height:54px}
#menu li.curChannel a:hover,#menu li.norChannel a:hover{ text-decoration:none}
#menu div.titBox1,#menu div.titBox2,#menu div.linkBox1,#menu div.linkBox2{ float:left}
#menu div.titBox1{ width:42px}
#menu div.titBox2{ width:46px}
#menu div.linkBox1{ width:260px; padding-top:5px; padding-left:4px; text-align:left;}
#menu div.linkBox1 li,#menu div.linkBox2 li{ height:17px; margin-bottom:7px; overflow:hidden}
#menu div.linkBox1 a{ color:#2155A8; line-height:19px; padding:3px 5px 3px 5px; background:none}
#menu div.linkBox1 a:hover{ color:#fff; background:#437DC1}
#menu div.linkBox2{  padding-top:5px}
#menu div.linkBox2 a{ color:#D1E3F8; padding:3px 2px 3px 3px; margin:0 4px; line-height:19px; background:none}
#menu div.linkBox2 a:hover{ color:#1C3A6C; background:#A3C2E1}
#menu .curZq a{ margin:0 3px}
#menu a.curName1,#menu a.curName2,#menu a.curName3,#menu a.curName4,#menu a.norName1,#menu a.norName2,#menu a.norName3,#menu a.norName4{display:block; width:42px; height:54px; background-image:url(navbg.png); background-repeat:no-repeat}
#menu a.curName2{ background-position:-3px -3px;}
#menu a.norName1{ background-position:-315px -3px}
#menu a.norName1:hover{ background-position:0 -63px}
#menu a.norName3{ background-position:-490px -3px}
#menu a.norName3:hover{ background-position:-54px -63px}
#menu a.norName4{ background-position:-775px -3px}
#menu a.norName4:hover{ background-position:-124px -63px}

.topad0{ margin:8px 0px; clear:both; width:960px; overflow:hidden;}

.topad{ margin:0px 0px 8px 0px; clear:both; width:960px; overflow:hidden;}
.topad ul{ width:970px; height:60px; overflow:hidden;}
.topad ul li{ float:left; margin-right:6px;}

.topad2{ margin:8px 0; clear:both; width:960px; overflow:hidden;}
.topad2 ul{ width:970px; height:60px; overflow:hidden;}
.topad2 ul li{ float:left; margin-right:6px;}


.fuwu_list{border:1px solid #D8DFE9; height:230px; width:378px; overflow:hidden;}

.fw_list li{ float:left;   margin:12px 7px 0 6px;background:url(bg_fuwu.png) no-repeat 0 -32px; text-indent:12px;margin-bottom:10px; *margin-bottom:0;}
.fw_list li a{color:#1A2C58;}

.yewu_list{border:1px solid #D8DFE9; height:95px; width:378px; overflow:hidden;}

.yw_list li{ float:left;   margin:4px 7px 3px 12px;background:url(bg_yewu.png) no-repeat 0 -32px; text-indent:12px; width:360px;   width:360px;}
.yw_list li a{color:#1A2C58;}

.line{height:1px;margin:9px auto; overflow:hidden; width:347px;background:url(bg_fuwu.png) no-repeat -17px -59px;}

.fw_list2{  width:360px; height:180px; display:block;overflow:hidden; margin:0 auto;}
.fw_list2 dl{ display:block;width:360px; margin:2px auto 8px auto;}
.fw_list2 dl dt{ float:left; width:320px; padding-top:4px;}
.fw_list2 dl dt a{ color:#1B2B57; font-weight:bold;}
.fw_list2 dl dd.pic {float:left;font-size:0; width:75px;}
.fw_list2 dl dd.text { float:left; width:320px; text-align:left; padding-left:20px; color:#666665;line-height:19px;}


.search{ height:27px; width:244px; padding:2px 3px; overflow:hidden; background:#ECEFF4;}
.search #keyword{ float:left;width:186px;font-family:Tahoma, Geneva, sans-serif; line-height:25px;border:1px solid #7C8FA2; text-indent:5px; height:23px; padding:0;  overflow:hidden;}
.search #button{ float:right; padding:0; width:50px; height:25px;cursor:pointer;color:#2F457E; font-size:14px; line-height:23px; background:url(bga.png) no-repeat; border:1px solid #B5C5DE; }


.footer {margin: 0 auto;overflow: auto;width: 960px;}
.about {color: #333333;padding-top: 8px;text-align: center;width: 958px;}
.bot_bq {color: #333333;line-height: 20px;padding-top: 5px;text-align: center;width: 960px;}
/* 原油指数 */
.zhishu{clear: both;margin: 8px 0;overflow: hidden;width: 960px;}
.xhmbar {
    border: 1px solid #4E78B6;
    height: 115px;
    position: relative;
    z-index: 2;
}
.xhmbarshadow {
    background: url("/img/xhheadbg.png") no-repeat scroll 0 0  ;
    height: 122px;
    left: -2px;
    position: absolute;
    top: 0;
    width: 794px;
    z-index: 1;
}
.xhmbart {
    background: url("/img/xhhqbg.png") repeat-x scroll 0 0;
    border-bottom: 1px solid #AFCBE2;
    height: 35px;
}
#xhmbart_left {
    float: left;
    height: 35px;
    line-height: 35px;
    position: relative;
    width: 358px;
}
#xhmbart_left .cosgg {
    margin-left: 15px;
}
#xhmbart_left .cosgg a {
    color: #FF0000;
    text-decoration: underline;
}
#xhmbart_right {
    float: left;
    height: 35px;
    line-height: 46px;
    *line-height: 37px;
    padding-right: 10px;
    position: relative;
    text-align: right;
    width: 585px;
}
#xhmbart_right img {
}
#xhbname {
    font-family: Microsoft Yahei;
    font-size: 22px;
    margin-left: 20px;
}
#xhbename {
    font-family: Arial;
    font-size: 15px;
    font-weight: bold;
    margin-left: 6px;
}
a#xhaddfav {
    background: url("/img/xhhqbg.png") no-repeat scroll 0 -151px ;
    display: inline-block;
    height: 19px;
    margin-left: 18px;
    width: 70px;
}
.xhmbarb1 .xhmnumbox {
    border-right: 1px solid #BBD4E8;
    float: left;
    height: 72px;
    margin-top: 2px;
    position: relative;
    width: 206px;
}
.xhmbarb1 .xhmnum1 {
    left: 10px;
    position: absolute;
    text-align: center;
    top: 15px;
    width: 140px;
}
.xhmbarb1 #itaa {
    font-family: Microsoft Yahei;
    font-size: 28px;
    margin-left: 5px;
}
.xhmbarb1 #xhmnumarr {
    margin-left: 5px;
}
.xhmbarb1 .redarr {
    background: url("/img/xhhqbg.png") no-repeat scroll 0 -196px ;
    display: inline-block;
    height: 23px;
    width: 17px;
}
.xhmbarb1 .greenarr {
    background: url("/img/xhhqbg.png") no-repeat scroll -43px -196px ;
    display: inline-block;
    height: 23px;
    width: 17px;
}
.xhmbarb1 .xhmnum2 {
    left: 140px;
    position: absolute;
    top: 10px;
}
.xhmbarb1 #xhprice2 {
    font-family: Microsoft Yahei;
    font-size: 14px;
}
.xhmbarb1 .xhmnum3 {
    left: 140px;
    position: absolute;
    top: 32px;
}
.xhmbarb1 #itac {
    font-family: Microsoft Yahei;
    font-size: 14px;
}
.xhmbarb1 .xhmtime {
    color: #868686;
    left: 0;
    position: absolute;
    text-align: center;
    top: 54px;
    width: 186px;
}
.xhmbarb1 .xhmnumlist {
    float: left;
    padding: 5px 0 0 8px;
    width: 150px;
}
.xhmbarb1 .xhmnumlist li {
    height: 23px;
    line-height: 23px;
    overflow: hidden;
    padding-left: 10px;
    width: 145px;
} 
.xhmbarb1 .xhmnumlist2 {
    float: left;
    padding: 5px 0 0 0px;
    width: 585px;
	display:inline;
}
.xhmbarb1 .xhmnumlist2 li {
    height: 23px;
    line-height: 23px;
    padding: 0px;
    text-align: left;
	overflow:hidden;
	border:0;
	margin:0;
	float:left;
	width:585px;

} 
.xhmbarb1 .xhmnumlist2 li  span.dtime{
	width:125px;
}
.xhmbarb1 .xhmnumlist2 li  span.article{
	width:410px;
    margin-right: 0px;
}
.xhmbarb1 .xhmnumlist2 li  span.xq{
    margin-left: 10px;
}
.xhmbarb1 .xhmnumlist2 li  span{
	float:left;
	height:23px;
	overflow:hidden;
	border:0px;
	padding:0;
	margin:0;
}
.article a{
 color: #094895;
}
.red {
    color: #FF0000;
}
.green {
    color: #009900;
}














.tl1_border {
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	padding-top: 0px;
	margin-bottom: 10px;
	border-bottom: 1px #dcdcdc solid;
	border-left: 1px #dcdcdc solid;
	border-right: 1px #dcdcdc solid;
}

.tout {
	background-image: url(http://www.oil.org.cn/skin/default/images/bignews_bg.gif);
	background-repeat: no-repeat;
	border-top: 1px #dcdcdc solid;
}
.tl8 {
	position: relative;
	background: url(http://www.oil.org.cn/skin/default/images/mjgd.jpg) repeat-x;
	height: 35px;
	border-left: #dcdcdc 1px solid;
	border-right: #dcdcdc 1px solid;
}

.tl8 strong a {
	color: #fff
}

.tl8 img {
	position: absolute;
	height: 40px;
	top: 8px;
	left: 10px
}

.tl8 strong {
	position: absolute;
	color: #ffffff;
	font-size: 16px;
	top: 11px;
	left: 15px
}

.tl8 .more {
	position: absolute;
	color: #333333;
	top: 9px;
	right: 13px
}

.tl8 a.more:hover {
	color: #a91010
}

.tl8_border {
	border-bottom: #dcdcdc 1px solid;
	border-left: #dcdcdc 1px solid;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	border-right: #dcdcdc 1px solid;
	padding-top: 0px
}

.w425 {
	width: 425px;
	float: left;
	overflow: hidden
}

.tl_text {
	border-bottom: #e8e8e8 1px solid;
	padding-bottom: 7px;
	width: auto;
	margin-bottom: 5px;
	clear: both;
	text-align: center;
	padding-top: 10px;
}

.tl_text strong {
	font-size: 18px;
	line-height: 30px;
	width: 100%;
	text-align: center;
}

.tl_text strong a {
	color: #ff0000;
}

.tl_text h1 {
	text-align: center;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 16px;
	padding-top: 10px
}
.tl_text h2{
	padding-left:25px;
	height:23px;
	overflow:hidden;
}
.tl_text h1 a {
	color: #ab1111
}

.tl_text p {
	line-height: 18px;
	color: #203e86;
	font-size: 14px;
	line-height: 26px;
	text-align: left;
	text-indent: 2em;
}

.tl_text p a {
	color: #1e3d7d
}
.news1 {
	width: auto;
	clear: both;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.news1 li {
	line-height: 24px;
	padding-left: 10px;
	font-size:12px;
	background: url(http://www.oil.org.cn/skin/default/images/arrow.gif) left center no-repeat;
	height: 24px;
	overflow: hidden;
}
.news1 li span {
	font-family: arial, helvetica, sans-serif;
	float: right;
	color: #c6c6c6
}

.xnews1 a {
	overflow: hidden;
	font-size: 14px;
	line-height: 25px;
	display: block;
	float: left;
	color:#1f3e81;
}


/*20150907 添加*/
.ykl_box {padding-bottom:0px;background:#FAFAFA;}
.ykl_box .title {border-top:1px solid #b5b5b5;}
.ykl_box .title span.name {display: inline-block;font-size:14px;color:#9b732f;padding:0px 5px;border-top:3px solid #9b732f;line-height:48px;font-weight:bold;margin-top:-3px;}
.ykl_box .ykl_ul {width:100%;display: table;content: "";margin:3px 0px 5px 0px;padding-left:6px;}
.ykl_box .ykl_ul li {width:105px;float:left;text-align: center;font-size:13px;font-weight:bold;}
.ykl_box .ykl_ul li a {display: inline-block;}
.ykl_box .ykl_ul li a:hover {color:#CD2626;}
.ykl_box .ykl_ul li .pt span {
    width:70px;height:70px;background-repeat: no-repeat;display: inline-block;
    transition: all 0.7s;
    -moz-transition: all 0.7s;
    -webkit-transition: all 0.7s;
    -o-transition: all 0.7s;
}
.ykl_box .ykl_ul li:hover .pt span {
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
}
.ykl_box .ykl_ul li .pt span.ic_1 {background-image: url(/img/ic_7.jpg);}
.ykl_box .ykl_ul li .pt span.ic_2 {background-image: url(/img/ic_8.jpg);}
.ykl_box .ykl_ul li .pt span.ic_3 {background-image: url(/img/ic_9.jpg);}
.ykl_box .ykl_ul li .pt span.ic_4 {background-image: url(/img/ic_10.jpg);}
.ykl_box .ykl_ul li .pt span.ic_5 {background-image: url(/img/ic_11.jpg);}
.ykl_box .ykl_ul li .pt span.ic_6 {background-image: url(/img/ic_12.jpg);}
.ykl_box .ykl_ul li .pt span.ic_7 {background-image: url(/img/ic_13.jpg);}
.ykl_box .ykl_ul li .pt span.ic_8 {background-image: url(/img/ic_14.jpg);}
.ykl_box .ykl_ul li .pt span.ic_9 {background-image: url(/img/ic_15.jpg);}
.ykl_box .ykl_ul li p.name {margin-top:12px;color:#3A5FCD;}


/* 20150925 添加 */
*{margin:0;padding:0;}
.picScroll-left{ width:960px; height:100px; overflow:hidden; position:relative; z-index:9;margin-left:0px;margin-bottom:7px;}
.picScroll-left ul,li,p{list-style-type:none; margin:0px; padding:0px;}
.picScroll-left h6{font-size:100%;font-weight:normal;}
.picScroll-left .fl{ float:left;}
.picScroll-left .hd{ width:100%; height:0; overflow:hidden; position:absolute; z-index:11; }
.picScroll-left .bd{ padding:0px; position:relative; z-index:10}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ width:280px; height:110px; margin-right:1px; background:#eef6ff; float:left; overflow:hidden}
.icScroll-left .bd ul li:hover{ cursor:pointer}
.picScroll-left .prev,.picScroll-left .next{ position:absolute; top:50%; margin-top:-12px; display:block; width:17px; height:25px; background:url(/img/js/dysy.png) no-repeat; filter:alpha(opacity=50);opacity:0.5; z-index:15  }
.picScroll-left .prev{ background-position:-483px -23px; left:0}
.picScroll-left .next{ background-position:-483px -58px; right:0}
.picScroll-left .bd ul li .bd_lf{ margin-left:30px; width:38px; vertical-align:middle}
.picScroll-left .bd ul li .bd_rg{ margin-left:12px; width:145px;}
.picScroll-left .bd ul li .bd_lf .bd_data{ margin-top:33px; width:38px; height:38px; line-height:38px; font-size:24px; font-weight:bold; font-family:"Microsoft Yahei"; color:#fff; background:#1e5793; border-radius:50%; text-align:center; }
.picScroll-left .bd ul li:hover .bd_lf .bd_data{ background:#ba2636; }
.picScroll-left .bd ul li .bd_rg h6{ margin-top:20px; font-size:14px; color:#1e5793; font-weight:bold}
.picScroll-left .bd ul li:hover .bd_rg h6{ color:#ba2636}
.picScroll-left .bd ul li .bd_rg p{ font-size:12px; margin-top:5px; color:#666; line-height:17px;}
.picScroll-left .bd ul li:hover .bd_rg p{ color:#ba2636}